From: "Hans Henrik Rugh" <[email-masked]>
Date: Sun, 20 Aug 2000

Right now we don't have any babysitters for our kids.  This,
combined with our semester starting with re-exams, corrections etc..
in 10 days means that I can't travel anywhere for the moment.
This also puts serious constraints on the amount of time I can devote
to the project right now. By October/November I should be in a better
state.

> PC: you did not deliver a finished chapter,
> as you left the other text stay as it was, imperfect as it was,
> you did not prepare any exercises (how is one to use it in a
> course without problem sets?), and the references are not finalized.

I think that I should be able to make some exercises concerning this
chapter.  I was also a bit confused about the references,
some being global? others local?  I didn't quite know what to do.

The text which I didn't touch was not my stuff (as far as I know) and
I don't really know what to do with it.  It is perhaps not in 
the right chapter ? as it more attempts an intuitive explanation
of the first zero than a 'half-rigorous' explanation of the full
convergence.

>         Qualitative dynamics
>         Counting
>         Pruning
> The chapter on pruning does not really exist.......
>         billiards sections of dynamics.tex, stability.tex
>         billiard reflection rules and stability are not explained;
>         stable/unstable manifolds are not defined
> The current state is unacceptable: section 3.3 ``Linear systems''
> lacks all the essential material written up .....
>         Getting used to cycles
>         Applications
>         Thermodynamic formalism
> has been written up at least 4 times already - and I am not happy with
> the current version either.

Thermodynamic formalism is closer to my field and I could probably make
something out of it. When I could do so is another quite relevant question.
I can not at present commit myself to too much (cf. above). One thing is to
write some text, the other is to make it coherent with the rest with exercises
+ refs.

Regarding proof reading (or perhaps draft reading) I would like to take
Andreas' appendix on trace class ops. There is some overlap with my section.

Those who may find the time to rejoin in Cph may well get a clearer idea of
what really should remain in the book and what should be disposed of
(I think this is a central though delicate issue).

Best wishes
Hans Henrik